diff --git a/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/BulkSelectionRunnerTest.java b/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/BulkSelectionRunnerTest.java
index 55ae1106f963f7..242d9922e76ece 100644
--- a/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/BulkSelectionRunnerTest.java
+++ b/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/BulkSelectionRunnerTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection.test;
@@ -38,7 +38,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @RunWith(Arquillian.class)
 public class BulkSelectionRunnerTest {
diff --git a/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBulkSelectionAction.java b/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBulkSelectionAction.java
index 33ef3cf391c618..e197f386769104 100644
--- a/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBulkSelectionAction.java
+++ b/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBulkSelectionAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection.test.util;
@@ -28,7 +28,7 @@ import java.util.concurrent.atomic.AtomicInteger;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = {BulkSelectionAction.class, TestBulkSelectionAction.class})
 public class TestBulkSelectionAction implements BulkSelectionAction<Integer> {
diff --git a/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBulkSelectionFactory.java b/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBulkSelectionFactory.java
index c19abfd1c3ca03..889add483b22c3 100644
--- a/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBulkSelectionFactory.java
+++ b/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBulkSelectionFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection.test.util;
@@ -29,7 +29,7 @@ import java.util.Map;
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	service = {BulkSelectionFactory.class, TestBulkSelectionFactory.class}
diff --git a/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBusyBulkSelectionAction.java b/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBusyBulkSelectionAction.java
index 2d87d03840a206..f85bd401f92fad 100644
--- a/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBusyBulkSelectionAction.java
+++ b/modules/apps/bulk/bulk-selection-test/src/testIntegration/java/com/liferay/bulk/selection/test/util/TestBusyBulkSelectionAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.bulk.selection.test.util;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	service = {BulkSelectionAction.class, TestBusyBulkSelectionAction.class}
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationKeys.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationKeys.java
index 7b1b5b3644ba88..4c75abcfb9b5c7 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationKeys.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.configuration;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationUtil.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationUtil.java
index f67195884b419a..04e8c29db14444 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationUtil.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.configuration;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationValues.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationValues.java
index 0ef374cc821d1c..d997458ceca458 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationValues.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/configuration/CalendarServiceConfigurationValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.configuration;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarActionKeys.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarActionKeys.java
index b9723660804e99..b608bbdb7e0731 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarActionKeys.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarActionKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.constants;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarBookingConstants.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarBookingConstants.java
index dcc448048f446f..abd0ef098d3ec8 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarBookingConstants.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarBookingConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.constants;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarConstants.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarConstants.java
index 26c026fa8004a0..602b665bd0d811 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarConstants.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.constants;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarNotificationTemplateConstants.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarNotificationTemplateConstants.java
index 5eeac344c6b087..8cafab91f69964 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarNotificationTemplateConstants.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarNotificationTemplateConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.constants;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarPortletKeys.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarPortletKeys.java
index a50c8a305f3d1f..45284aae079769 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarPortletKeys.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/constants/CalendarPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.constants;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingDurationException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingDurationException.java
index fd8d212ea8a2e2..3e5a4c3f43886a 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingDurationException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingDurationException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingEndTimeException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingEndTimeException.java
index 1872c0ea019cc9..36b4aa7bf4f8e9 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingEndTimeException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingEndTimeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingRecurrenceException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingRecurrenceException.java
index 14ad6b6d55faa4..1585c0725a9fbf 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingRecurrenceException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingRecurrenceException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingStartTimeException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingStartTimeException.java
index 0171a792ddaced..3229fd59f4d0ed 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingStartTimeException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarBookingStartTimeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarNameException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarNameException.java
index 082562478f79aa..93fd9fa43cc07b 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarNameException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarNameException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
diff --git a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarResourceCodeException.java b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarResourceCodeException.java
index 75250edfe8f057..cdd5951c43b4fd 100644
--- a/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarResourceCodeException.java
+++ b/modules/apps/calendar/calendar-api/src/main/java/com/liferay/calendar/exception/CalendarResourceCodeException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.calendar.exception;
